# ezQuake Manual: Variable in_mmt

#### Description

Multithreaded mouse. For most users in_mmt1 + evdev gives the most smooth input

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

#### Values

value | description
1 | Use separate thread for reading mouse data
0 | Read mouse data in main thread

Linux only and evdev (in_mouse 3) only.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs